{
  "appName": {
    "message": "We2 New Tab"
  },
  "appDesc": {
    "message": "We2 New Tab is a practical and streamlined browser extension that enhances the new-tab experience with integrated AI capabilities.",
    "description": "We2 New Tab is a practical and streamlined browser extension that enhances the new-tab experience with integrated AI capabilities."
  },
  "lang": {
    "message": "en"
  }
}